<h6 style="font-size: 11px;"><b>ÓRDENES DE IMAGENOLOGÍA</b></h6>
<table class="table table-bordered" width="100%" style="margin: 0;">
    <thead>
    <tr>
        <th>GRUPO</th>
        <th>CÓDIGO</th>
        <th>DESCRIPCIÓN</th>
    </tr>
    </thead>
    <tbody>
        {% for item in ordenes %}
            {% if item.cttipoordenmedica_id == imagenologia %}
                <tr>
                    <td>{{ item.grupo }}</td>
                    <td>{{ item.codigo }}</td>
                    <td>{{ item.nombre }}</td>
                </tr>
            {% endif %}
        {% endfor %}
    </tbody>
</table>